import React from 'react';
export default function BorderColorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80 0v-44h800V0zm132-249v-67l463-463q4-4 8.5-5.5t8.5-1.5 8 1.5 8 5.5l34 33q3 4 5 8t2 9q0 4-2 8.5t-5 8.5L278-249zm461-427 53-53-34-35-53 53z" })));
}
